﻿.siteLinks a
{
	border:0;
	width:186px;
	height:60px;
	margin:0 auto 10px;
}

.menuitem
{
	width:186px;
	height:60px;
}

.home
{
	background:url(/Images/Menu/home_blue.png);
}

.home:hover
{
	background:url(/Images/Menu/home_orange.png);
}

.facilities
{
	background:url(/Images/Menu/facilities_blue.png);
}

.facilities:hover
{
	background:url(/Images/Menu/facilities_orange.png);
}

.parties
{
	background:url(/Images/Menu/parties_blue.png);
}

.parties:hover
{
	background:url(/Images/Menu/parties_orange.png);
}


.lasertag
{
	background:url(/Images/Menu/lasertag_blue.png);
}

.lasertag:hover
{
	background:url(/Images/Menu/lasertag_orange.png);
}

.events
{
	background:url(/Images/Menu/events_blue.png);
}

.events:hover
{
	background:url(/Images/Menu/events_orange.png);
}

.cafe
{
	background:url(/Images/Menu/cafemenu_blue.png);
}

.cafe:hover
{
	background:url(/Images/Menu/cafemenu_orange.png);
}

.contact
{
	background:url(/Images/Menu/contactus_blue.png);
}

.contact:hover
{
	background:url(/Images/Menu/contactus_orange.png);
}
